Admin-Ahead (D)DoS deflate

The Admin-Ahead DDOS deflate plugin for Plesk provides an easy way to install and a GUI to configure the (D)DOS Deflate utility

Information

Version
2.5
Requires
Plesk 12.0 and up
Price
Paid
Developer
Admin-Ahead Server Technologies
Category

Screenshots